connection_status
constant
Misc. Funções
PHP Manual

# connection_timeout

(PHP 4 <= 4.0.4)

connection_timeout — Verifica se o script ultrapassou o limite de tempo

### Descrição

int connection_timeout ( void )

Determina se o script ultrapassou o limite de tempo.

### Valor Retornado

Retorna 1 se o script ultrapassou o limite de tempo, 0 caso contrário.

### Notas

Aviso

# Obsoleta

Esta função é obsoleta, e não existe mais desde o PHP 4.0.5.

### Veja Também

- connection_status() - Retorna o status da conexão
- Tratamento de conexões para uma descrição completa sobre tratamento de conexões no PHP.

connection_status
constant
Misc. Funções
PHP Manual